Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

None of the authentication methods supported error

Discussion in 'E-mail Discussion' started by Goran Zboril, Jun 4, 2019.

Tags:
  1. Goran Zboril

    Goran Zboril Registered

    Joined:
    Jun 4, 2019
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Zagreb
    cPanel Access Level:
    Root Administrator
    Hi there :)

    i'm having trouble last two days.
    For all other domains that i have, outlook is working perfect, connected over SSL 993/465 and everything is working.
    Problem started 2 days ago when i migrated one big client to my server. First of all after migration all outlooks stopped on their location - disconnected from server
    I connected on each computer and on outlook 2016 put repair and all folders worked out, but on outlook 2010 i have problems.
    if i put ssl and ports 993/465 there is error : None of the authentication methods supported by this client are supported by your server.
    and only without ssl is working internal and on some domains, and on some domains we got error : Server error: '550 permitted to relay through this server
    without authentication.'
    when i put outgoing authentication, it wont connect at all to the server..

    Do you have any advices what to do? :/ i'm a little crazy at the moment..
     
  2. cPanelMichael

    cPanelMichael Technical Support Community Manager Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    47,504
    Likes Received:
    2,179
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello @Goran Zboril,

    You can find discussion of this topic, along with potential workarounds, on the thread below:

    Outlook 2016 Sending Email Fails After Cipher Suite Update

    It references "Outlook 2016", but the discussion is applicable to any email client that doesn't support modern TLS requirements (e.g. Outlook 2010). Feel free to respond to that thread if you have additional questions.

    Thanks!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice